Bug 824599 - [abrt] firefox-12.0-1.fc16: g_signal_emit: Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-12.0-1.fc16: g_signal_emit: Process /usr/lib64/firefox/firefox...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:77fa2e51328ef522939608232d8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 15:53 EDT by jollyloggers
Modified: 2012-06-07 07:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 07:38:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (54.44 KB, text/plain)
2012-05-23 15:53 EDT, jollyloggers
no flags Details
File: build_ids (21.82 KB, text/plain)
2012-05-23 15:53 EDT, jollyloggers
no flags Details
File: maps (256.20 KB, text/plain)
2012-05-23 15:53 EDT, jollyloggers
no flags Details
File: backtrace (248.66 KB, text/plain)
2012-05-23 15:53 EDT, jollyloggers
no flags Details

  None (edit)
Description jollyloggers 2012-05-23 15:53:27 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
crash_function: g_signal_emit
executable:     /usr/lib64/firefox/firefox
kernel:         3.3.5-2.fc16.x86_64
pid:            1946
reason:         Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
time:           Wed 23 May 2012 12:22:00 PM PDT
uid:            1000
username:       brentaar
var_log_messages: May 23 12:22:07 it0320 abrt[7614]: Saved core dump of pid 1946 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-05-23-12:22:00-1946 (438325248 bytes)

backtrace:      Text file, 254624 bytes
build_ids:      Text file, 22345 bytes
dso_list:       Text file, 55750 bytes
maps:           Text file, 262349 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=XXXXXX.multco
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=1946
:GPG_AGENT_INFO=/tmp/keyring-MEmklW/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=19f8ecdba27acdcd54384dfc0000000f-1337785882.732404-973220906
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-MEmklW
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=XXXXXX
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/tmp/keyring-MEmklW/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=XXXXXX
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1513,unix/unix:/tmp/.ICE-unix/1513
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mozilla-firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/XXXXXX
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/XXXXXX/.local/bin:/home/XXXXXX/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/XXXXXX
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1506
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/XXXXXX
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=XXXXXX
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tlQ2ZFtqOI,guid=33244bfcbafea0200fe68dad00000039
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/XXXXXX
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-XXXXXX-p0tlfj/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/XXXXXX/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=1
:XRE_PROFILE_PATH=/home/XXXXXX/.mozilla/firefox/cckzd2g8.default
:XRE_PROFILE_LOCAL_PATH=/home/XXXXXX/.mozilla/firefox/cckzd2g8.default
:XRE_PROFILE_NAME=default
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=
:MOZ_APP_RESTART=1337800783779

smolt_data:
:
:
:General
:=================================
:UUID: e9808c67-3825-4c74-b187-21c7f3e6458a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5985.16
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2992
:System Memory: 4834
:System Swap: 6879
:Vendor: Dell Inc.
:System: OptiPlex 780 
:Form factor: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11792:4136:1056) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11793:4136:1056) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14944:4136:1056) pci, i801_smbus, SERIAL, 82801JD/DO (ICH10 Family) SMBus Controller
:(32902:14848:4136:1056) pci, ata_piix, STORAGE, 82801JD/DO (ICH10 Family) 4-port SATA IDE Controller
:(32902:14868:4136:1056) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:14854:4136:1056) pci, ata_piix, STORAGE, 82801JD/DO (ICH10 Family) 2-port SATA IDE Controller
:(32902:4318:4136:630) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:9294:4136:1056) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14949:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:14948:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14953:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14950:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14954:4136:1056) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4136:1056) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:(32902:14960:4136:1056) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14962:4136:1056) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 2
:(32902:11796:4136:1056) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4136:1056) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:14958:4136:1056) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(32902:14951:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(4098:38341:4136:834) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(32902:11798:4136:1056) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_XXXXXX-lv_root / ext4 4096 4096 11749500 4408253 4290661 2940928 2618041 2618041
:/dev/sda2 /boot ext4 1024 1024 508745 407840 382240 128016 127779 127779
:/dev/mapper/vg_XXXXXX-lv_home /home ext4 4096 4096 5856610 4661748 4368065 1468800 1447125 1447125
:

xsession_errors:
:(firefox:1946): Gtk-CRITICAL **: IA__gtk_clipboard_get_for_display: assertion `!display->closed' failed
:(firefox:1946): Gtk-CRITICAL **: IA__gtk_clipboard_get_for_display: assertion `!display->closed' failed
Comment 1 jollyloggers 2012-05-23 15:53:32 EDT
Created attachment 586441 [details]
File: dso_list
Comment 2 jollyloggers 2012-05-23 15:53:34 EDT
Created attachment 586442 [details]
File: build_ids
Comment 3 jollyloggers 2012-05-23 15:53:35 EDT
Created attachment 586443 [details]
File: maps
Comment 4 jollyloggers 2012-05-23 15:53:37 EDT
Created attachment 586444 [details]
File: backtrace
Comment 5 Martin Stransky 2012-06-07 07:38:45 EDT
We don't use ABRT for bugtracking any more, all crashes should be reported at mozilla. However if you can reproduce the bug, please reopen it and assign it directly to me. Thanks!

Note You need to log in before you can comment on or make changes to this bug.